body {	margin:0;	padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 	font-size: 13px; background-attachment:fixed !important; background-position:top;}
.main_content { height:418px; width:1000px;  margin:auto; float: left;}
#container {width:1000px; margin:auto;}
.header { width:1000px; height:110px;}
.logo { height: 102px; width: 150px;  margin-left: 14px; margin-right: 7px; float:left; background:url(http://nereleregitsek.com/images/main_logo.PNG) no-repeat;}
.menu { height:105px; width:800px; float:left;}
.main_menu { height:55px; width:800px; /* background-color:#0ea2fa; */ background:url(http://nereleregitsek.com/images/menu2.png) no-repeat; margin-top: 39px;  border-radius:10px; margin-left:10px;}
.nav_menu {  display:block;	cursor:pointer;    float:left;	  margin-right: 4px;   margin-left: 7px;  margin-top:5px;	}
.nav_menu_alt {    display:none;    position:absolute;  float:left;	margin-top:3px;	color:#FFF;    }
.nav_menu_alt a {color: white; }
.nav_menu span { color:#FFF; line-height:2; margin-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:200; font-weight:bold;  }
.nav_menu cubuk { color:#FFF; line-height: 2; float:left; margin-top: 0px;}
.nav_menu cubuk2 { color:#FFF; float:left; margin-right:15px; margin-left:15px;}
.ust_alt_menu { height:30px; width:1080px; background-color:#57b6fb; margin-left:auto; margin-right:auto; border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.main_menu ul{ margin:0; padding:0; left:0;}
.main_menu li { height:35px;  list-style-type:none; float:left;}
.ort_content { height:300px; width:965px; float: left; margin-top: -8px;}
.left_content { height:300px; width:175px;  float:left;}
.slider { height:300px; width:780px;  float:right;}
.login { height: 149px; background:url(http://nereleregitsek.com/images/gonderbol.png);

-moz-box-shadow: 0px 10px 14px -7px #025444;
        -webkit-box-shadow: 0px 10px 14px -7px #025444;
        box-shadow: 0px 10px 14px -7px #025444;
        
       background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9cd0e0), color-stop(1, #2692ad));
        background:-moz-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
        background:-webkit-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
        background:-o-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
        background:-ms-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
        background:linear-gradient(to bottom, #9cd0e0 5%, #2692ad 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9cd0e0', endColorstr='#2692ad',GradientType=0);
        
        background-color:#9cd0e0;
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        border:1px solid #03876d;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:13px;
        font-weight:bold;
        width: 151px; padding:6px 12px;
        text-decoration:none;
       
       
 overflow:hidden; margin-bottom: 10px;}
/*.login_main { height:132px; width:171px;  margin:auto; border-radius:1em; border:solid 1px #fff;}*/
.login ul {}
.login li { color:#FFF; list-style-type:none; margin-top: 7px; }
.login_input{ width:143px; border-radius:8px; padding-left:5px; outline:none; margin-left:-3px; margin-top: 3px;}
.login_footer { margin-bottom:-1px; font-size:12px; width:105px; float:left; font-family:Arial, Helvetica, sans-serif;}
.login_footer:hover { color:#666;}
.login_button { height: 23px; width: 46px; background-color: #187C8F; float:left; margin-top: 0px; border-radius: 5px; color: #FFF; font-size: 14px; box-shadow: 1px 1px 1px #000; line-height: 3px;}
.son_eklenen { height:auto; width:175px; background-color:#789fdb; border-radius:10px; margin-top:3px;  overflow:hidden;
-moz-box-shadow: 0px 10px 14px -7px #00466b;
        -webkit-box-shadow: 0px 10px 14px -7px #00466b;
        box-shadow: 0px 10px 14px -7px #00466b;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6196b3), color-stop(1, #0076d1));
        background:-moz-linear-gradient(top, #6196b3 5%, #0076d1 100%);






        background:-webkit-linear-gradient(top, #6196b3 5%, #0076d1 100%);
        background:-o-linear-gradient(top, #6196b3 5%, #0076d1 100%);
        background:-ms-linear-gradient(top, #6196b3 5%, #0076d1 100%);
        background:linear-gradient(to bottom, #6196b3 5%, #0076d1 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6196b3', endColorstr='#0076d1',GradientType=0);
        
        background-color:#6196b3;
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        border:1px solid #086da3;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size: 11px;
        font-weight:bold;
        padding: 1px -1px 5px 12px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #106796;
  margin-bottom: 17px;
}
.son_eklenen_title { height:20px; width:175px; color:#fff; font-family:arial; font-size:13px; font-weight:bold; margin-top:5px;  }
.son_eklenen_text { height:120px; width:175px; }
.son_eklenen_text img { height:102px; 150px; margin:auto; border:solid 1px #999; margin-left:8px; margin-top:8px;}
.son_eklenen_footer { height:32px; width:175px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-align: center;}
.son_eklenen span { margin-left:5px;}
.cizgi { width:100%; height:8px; background-color:#71a302; }
.main_content2 { width: 1000px;  margin:auto; float: left;}
.alt_left_content { width:175px;  float:left; margin-top: 36px;}
.alt_ort_content { height:auto; width: 762px; float: left; overflow:hidden; background-color: #fff; border-radius: 10px; margin-left: 9px; border: 1px solid #ccc; padding: 10px;}
.alt_ort_content2 { height:auto; width: 796px; float: left; overflow:hidden;   margin-left: 6px;}

.alt_menu { height:50px; width:785px; }
.alt_menu ul { margin-left:-40px;}
.alt_menu li { height:31px; width:152px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; list-style-type:none; float:left; margin-right:5px;}
.alt_menu li:hover { background-color:#71a302; cursor:pointer;}
.alt_menu .a { background-color:#f4d82e;}
.alt_menu .b {background-color:#f42e74;}
.alt_menu .c {background-color:#2eb3f4;}
.alt_menu .d {background-color:#94e041;}
.alt_menu .e {background-color:#f47e2e;}
.alt_menu li menu { font-size:13px; color:#fff; font-weight:bold; font-family:Verdana, Geneva, sans-serif; text-shadow:1px 1px 1px #CCC; margin-left:-34px; text-align:center; margin-top:3px;}
.search { height:155px; width: 777px; overflow:hidden; border-radius:10px;
-moz-box-shadow: 0px 10px 14px -7px #036780;
        -webkit-box-shadow: 0px 10px 14px -7px #036780;
        box-shadow: 0px 10px 14px -7px #036780;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9cd0e0), color-stop(1, #2692ad));
        background:-moz-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
        background:-webkit-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
        background:-o-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
        background:-ms-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
        background:linear-gradient(to bottom, #9cd0e0 5%, #2692ad 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9cd0e0', endColorstr='#2692ad',GradientType=0);
        
        background-color:#9cd0e0;
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius: 13px;
        
        border:1px solid #3896ad;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size: 13px;
        font-weight:bold;
        padding: 6px 3px;
        margin-left: 5px; text-decoration:none;
        
        text-shadow: 1px 1px 3px #0A586B;
}







.search_main { height: 158px; width: 776px; margin:auto; margin-top: -2px; border-radius:10px;  border:solid 1px #FFF;}
.search_title { height:25px; width: 783px; }
.search_title text { color:#fff; font-size:13px; font-family:Verdana, Geneva, sans-serif; font-weight:700; line-height:2; margin-left:10px;}
.search_left_content { height:70px; width:348px;  border-right:dotted 1px #FFF; float:left;}
.search_right_content { height:70px; width:411px;  float:right; padding-left:15px;}
.search_name { height:20px;}
.search_kategori { height:20px; width: 776px; color:#fff; font-size:13px; font-family:Verdana, Geneva, sans-serif; font-weight:700; float:left; margin-top: 15px;}
.search_kategoriler { width:135px; height:30px; line-height:2;  float:left; padding-left: 10px; color:#fff; font-size:13px; font-family:Verdana, Geneva, sans-serif; font-weight: 700; margin-top: -7px;}
.search_select1 { height:29px; float:left; border-radius:5px; outline:none; width:122px; border:none; font-size:14px;}
.search_kategori2 { height:70px; width:132px;  float:left; }
.search_kategori2 text {color:#fff; font-size:13px; font-family:Verdana, Geneva, sans-serif; font-weight:700; float:none; margin-left:10px; line-height:3;}
.search_select2 { height:29px;  border-radius:5px; outline:none; width:118px; border:none; font-size:14px; margin-left:10px;}
.alt_search { width:780px; height:30px; float:left; margin-top: 15px;}
.alt_input { height:23px; width: 480px; border-radius:7px; outline:none;}
.etkinlik { height:auto; width: 176px; border-radius:10px; margin-top: 9px;  overflow:hidden;
-moz-box-shadow: 0px 10px 14px -7px #00466b;
        -webkit-box-shadow: 0px 10px 14px -7px #00466b;
        box-shadow: 0px 10px 14px -7px #00466b;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6196b3), color-stop(1, #0076d1));
        background:-moz-linear-gradient(top, #6196b3 5%, #0076d1 100%);
        background:-webkit-linear-gradient(top, #6196b3 5%, #0076d1 100%);
        background:-o-linear-gradient(top, #6196b3 5%, #0076d1 100%);
        background:-ms-linear-gradient(top, #6196b3 5%, #0076d1 100%);
        background:linear-gradient(to bottom, #6196b3 5%, #0076d1 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6196b3', endColorstr='#0076d1',GradientType=0);
        
        background-color:#6196b3;
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        /* border:1px solid #086da3; */
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size: 11px;
        font-weight:bold;
        padding: 1px -1px 5px 12px;
        text-decoration:none;
        
       

}
.etkinlik_title { height:20px; width:165px; color:#fff; font-family:arial; font-size:13px; font-weight:bold;  border-top-left-radius:7px; border-top-right-radius:7px;}
.etkinlik_text { height:auto; width:165px; }
.etkinlik_footer { height:20px; width:165px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; border-bottom-left-radius:7px; border-bottom-right-radius:7px;}
.etkinlik span { margin-left:10px; line-height:1.5;}
.etkinlik_main2 { height:auto; width:165px; margin:auto; margin-top:3px; margin-bottom:4px;}
.indirim a {color: #FFF; font-size:12px !important; margin-left:10px; margin-top:5px;

} 
.indirim { height:auto; width: 175px !important;  margin-top: 16px !important;
-moz-box-shadow: 0px 10px 14px -7px #276873;
        -webkit-box-shadow: 0px 10px 14px -7px #276873;
        box-shadow: 0px 10px 14px -7px #276873;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bdd7e6), color-stop(1, #408c99));
        background:-moz-linear-gradient(top, #bdd7e6 5%, #408c99 100%);
        background:-webkit-linear-gradient(top, #bdd7e6 5%, #408c99 100%);
        background:-o-linear-gradient(top, #bdd7e6 5%, #408c99 100%);
        background:-ms-linear-gradient(top, #bdd7e6 5%, #408c99 100%);
        background:linear-gradient(to bottom, #bdd7e6 5%, #408c99 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bdd7e6', endColorstr='#408c99',GradientType=0);
        
        background-color:#bdd7e6;
        
        -moz-border-radius:8px;
        -webkit-border-radius:8px;
        border-radius:8px;
        
        display:inline-block;
        color: #FFF;
        font-family:arial;
        font-size:18px;
        font-weight:bold;
        padding: 13px 1px;
        text-decoration:none;
 }
.indirim_title { height:50px; width:170px; padding-left:10px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #00748A;}
.indirim_text { height:auto; width:170px;}
.indirim_text ul { margin:0; padding:0; margin-top: -12px; margin-left: 11px;}
.indirim_text li {height: auto;width: 165px;background: url(http://nereleregitsek.com/images/tik.png) no-repeat;background-position: 3px 1px;list-style-type: none;margin-top: 4px;padding-left: 22px;margin-bottom: 8px;}
.indirim_text li yazi {color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-weight:300; font-size:12px;}
.firmalar { height:138px; width: 378px;  margin-top: 20px; float:left; margin-left: 5px;
-moz-box-shadow: 0px 10px 14px -7px #036780;
        -webkit-box-shadow: 0px 10px 14px -7px #036780;
        box-shadow: 0px 10px 14px -7px #036780;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d3e6eb), color-stop(1, #9fcbd6));
        background:-moz-linear-gradient(top, #d3e6eb 5%, #9fcbd6 100%);
        background:-webkit-linear-gradient(top, #d3e6eb 5%, #9fcbd6 100%);
        background:-o-linear-gradient(top, #d3e6eb 5%, #9fcbd6 100%);
        background:-ms-linear-gradient(top, #d3e6eb 5%, #9fcbd6 100%);
        background:linear-gradient(to bottom, #d3e6eb 5%, #9fcbd6 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3e6eb', endColorstr='#9fcbd6',GradientType=0);
        
        background-color:#d3e6eb;
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        border:1px solid #80bac9;
        
        display:inline-block;
        color:#0b7f9c;
        font-family:arial;
        font-size:13px;
        font-weight:bold;
        padding: 4px 4px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;
}
.firma_img { height:103px; width:93px;  margin-left:13px; margin-top:13px;  float:left;}
.firma_img img {  width:100px; border-radius: 7px; border: solid 1px #FFF; }
.firma_ozellikleri { height:120px;  width:263px; float:right; margin-top:10px;}
.firma_ozellikleri baslik { font-size:14px; margin-top:10px;color:#57bcfc; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.firma_ozellikleri ul { margin:0; padding:0;}
.firma_ozellikleri li { width:258px; height:14px; margin-top:4px;  list-style-type:none;}
.firma_ozellik_name { height:16px; width:90px;  float:left; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.firma_ozellik_get { height:16px; width:159px;  float:right; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.firma_ozellikleri span { height:16px; width:8px;  float:left;  font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif;

}
.foto_galeri { min-height: 184px; width: 761px; margin-top: 16px;float: left; margin-left: 7px;
 -moz-box-shadow: 0px 10px 14px -7px #570f21;
        -webkit-box-shadow: 0px 10px 14px -7px #570f21;
        box-shadow: 0px 10px 14px -7px #570f21;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f02b5c), color-stop(1, #9c0b2f));
        background:-moz-linear-gradient(top, #f02b5c 5%, #9c0b2f 100%);
        background:-webkit-linear-gradient(top, #f02b5c 5%, #9c0b2f 100%);
        background:-o-linear-gradient(top, #f02b5c 5%, #9c0b2f 100%);
        background:-ms-linear-gradient(top, #f02b5c 5%, #9c0b2f 100%);
        background:linear-gradient(to bottom, #f02b5c 5%, #9c0b2f 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f02b5c', endColorstr='#9c0b2f',GradientType=0);
        
        background-color:#f02b5c;
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        border:1px solid #943b51;
        
        display:inline-block;

        color:#ffffff;
        font-family:arial;
        font-size:13px;
        font-weight:bold;
        padding:6px 12px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #7d0b28;
}
.foto_galeri_title { height:15px; width:777px; font-size:14px; color: #FFFFFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin-left:15px; margin-top:10px; }
.foto_galeri_main {height: 159px;width: 750px;margin: auto;}
.search_button {border: 0;height: 40px;width: 114px;background: url(http://nereleregitsek.com/images/button.png) no-repeat;float: right;margin-right: 17px;background-size: 100%;margin-top: 0px; }
 .search_button:active {margin-top: 6px;}
 .search_button:hover{ background-color: rgba(255,255,255,0.7);}
  .search_button2 { height: 41px;width: 91px;background: url(http://nereleregitsek.com/images/button2.png) no-repeat;float: right; margin-right: -12px;background-size: 100%; margin-top: -11px;}
 .search_button2:active {margin-top: -18px;}
 /*profil start*/
.profile_ort {min-height:300px; width:780px;  float:right; }
.profile_photo {  height:144px; width:162px; overflow:hidden; border-radius:1em; margin-left:10px; -webkit-user-select: none;  -khtml-user-select: none;  -moz-user-select: none;  -o-user-select: none;  user-select: none;}
.profile_photo img { height:100%; width:100%; border-radius:1em;  border:solid 2px #999; -webkit-user-select: none;  -khtml-user-select: none;  -moz-user-select: none;  -o-user-select: none;  user-select: none;}
.profile_name { height:35px; width:162px; margin-left:10px;  color:#83b4fa; font-size:16px; font-weight:bold; font-family:Arial; text-align:center; margin-top: 60px; margin-bottom: 20px; -webkit-user-select: none;  -khtml-user-select: none;  -moz-user-select: none; -o-user-select: none;  user-select: none; }
.profil_menu { min-height:100px; width:180px;}
.profil_menu ul { margin:0; padding:0;}
.profil_menu li { min-height:22px; width: 300px; color:#000; list-style-type:none; font-size: 14px;  line-height:2;border-bottom:dotted 1px #ccc; margin-left:10px; cursor: pointer; padding: 10px; border-radius: 10px;}
.profil_menu li:hover{	background-color:#069; color:#fff; font-weight:bold; cursor: pointer;}
.profile_left { height:auto; width:200px; float:left;}
/*profil finis*/
/* record start*/
.uye_content { height:auto; width:780px; overflow:hidden; margin-top:10px;}
.record_ort { height:auto; width: 300px; margin-left:15px; }
.record_title { height:35px; width:200px;  margin-bottom:15px;}
.record_title span { font-size:16px; color:#57bcfc; font-family:Arial; font-weight:bold; line-height:2.5; text-align:center;}
.record_main { height:93%; width:100%;}
.record_main ul { margin:0; padding:0;}
.record_main li { width:300px; min-height:50px; max-height:250px; list-style-type:none; }
.record_name { height:20px; width:290px; color:#000; font-size:15px; font-weight:bold; font-family:Arial; padding-left:10px;}
.record_input { height:auto; width:100%; margin-bottom:10px ;

}
.input { height:25px; width:200px; -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
        
        background-color:#ededed;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border: 1px solid #B1B1B1;
        
        display:inline-block;
        color:#777777;
        font-family:arial;
        font-size:15px;
        font-weight:bold;
        padding:6px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;}
.input:focus,.textarea:focus{   outline: none;border-color: #9ecaed;box-shadow: 0 0 10px #9ecaed; background-color:#FFF;}

.button { padding:7px; line-height:20px; background-color:#06F; color:#fff; border:0; font-size:13px; font-family:Arial; font-weight:bold; float:right; margin-right: 110px; margin-top: -1px;}
.button:active { margin-top:-13px;}
.select{ height:25px; width:200px; border-radius:5px;outline:none; font-size:14px; color:#666; margin-top:5px; margin-left:10px; border:0; padding-left:5px; padding:5px;}
.textarea {height:50px; width: 238px; border-radius:5px;outline:none; font-size:14px; border: solid 1px #B1B1B1 !important;color:#666; margin-top:5px; margin-left: 0px; border:0; padding-left:5px; padding:5px; }
/* etkinlik start*/
.etkinlik_main { width:780px; min-height:100px; height:auto; } 
.tabs { height:35; width:100%; }
.etkinlikler_text { height:auto; width:720px;  border:solid 1px #ccc; overflow: hidden;}

.tabs ul { margin:0; padding:0; font-weight: bold; font-family: Arial;}
.tabs li{ height:25px; padding-left: 15px; padding-right: 19px; color:#FFF; margin-right:5px; float:left; text-align:center; line-height:2; border-radius:4px 4px 0px 0px; cursor:pointer; list-style-type:none;}
.etkinlik_menu:hover { color:#fff;}
.etkin_main{height:auto; width: 805px;}
.etkin_title{ height:40px; width: 788px;  border-bottom: dotted 1px #2B7BB1; color: #6498B6; font-size:25px; line-height:2; font-weight:bold; margin-bottom: 5px; font-family: Arial;}
.etkin_text{ width:750px; margin:auto;  margin-top:15px;}
.etkinlikler ul { margin:0; padding:0;}
.etkinlikler li { height: 128px; width:703px;  list-style-type:none; overflow:hidden; border-bottom:dotted 1px #CCC; padding-left:5px; padding-right:15px;}
.etkinlikler li:hover { background-color:#EBEBEB;}
.tarih { height:70px; width:80px; margin-top:10px; background-color: #FFF; border: 3px #088C9E solid; float:left;text-align:center; border-radius: 13px; padding: 12px; margin-right: 9px;}
.icerik { height:60px; width: 580px;  float:right; margin-top:10px;}
.icerik_baslik { height:23px; width:500px;  font-size:17px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bolder; color:#666; float:left;}
.icerik_text{ height:20px; width:500px; font-size:14px; color:#444; font-family:Arial, Helvetica, sans-serif; float:left;}
.icerik_tarih { height:20px; width:530px;  float:left;}
.tarih_icerik{ width:auto; margin-right:10px; font-size:14px; color:#999; font-family:Arial, Helvetica, sans-serif; float:left; }
.tarih sayi { font-size:30px; font-family:Arial; font-weight:bolder; color: #000; float:none;}
.tarih sayi2 { font-size:15px; font-family:Arial; font-weight:bolder; color: #000; float:none;}
.tarih span { font-size:20px; font-family:Arial; font-weight:bolder; color: #088C9E; float:none;}
.etkinlik_img { height:80px; width:80px; margin-top: -90px; background-color:#333; float: right; border-radius: 10px;}
/* etkinlik finis*/
/*Mekan detay*/
.tabs { height:35; width:100%; }
.etkinlikler_text2 { height:auto; width: 715px;  border:solid 1px #ccc; overflow: hidden; float:left; margin-right:10px; padding-top:10px;}
.etkinlikler_text2 li { list-style-type: none;}
.tabs2 ul { margin:0; padding:0;  overflow:hidden;}
.tabs2 li{ height:35px;padding-left:10px; padding-right:10px; color:#FFF; margin-right:5px; float:left; text-align:center; line-height:2.3; border-radius:4px 4px 0px 0px; cursor:pointer; list-style-type:none;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px;}

	#m1 {  background-color: #336C99;   }
	#m2 {  background-color: #336C99;   }
	#m3 {  background-color: #336C99;   }
.mekan_main { height:auto; width: 750px;  margin:0; }
.mekan_right { height: 53px; width: 184px;  float:left; margin-top: 30px;}
.mekan_islem_menu { height:150px; width: 767px;  float: left;}
.mekan_islem_title { height:30px; background-color: #507F9E; font-weight:bold; font-size: 18px; font-family:Arial, Helvetica, sans-serif; text-align:center; line-height:1; padding-top: 15px; border-radius: 16px; color: #fff; margin-top: 10px;}
.mekan_islem_text ul { margin:0; padding:0; margin-top: 0px;}
.mekan_islem_text li { height:40px; width: 756px; background-color: #99B1C0; border-radius: 15px; list-style-type:none; margin-bottom:2px; margin-top: 2px; padding-left:10px; line-height: 3.3; color: #fff;}
.mekan_islem_text li:hover { background-color:#79B2C3; color:#fff; cursor:pointer;}
.mekan_menu_text { height:auto; width:269px;}
.mekan_ort { height: auto; width: 574px;float: left; margin-left: 22px;}
.makan_main ul { margin:0;  padding:0; margin-top:-20px;}
.mekan_ort li { height:auto; width:377px;  list-style-type:none; overflow:hidden;}
.mekan_name { height:100%; width:120px; float:left;}  
.mekan_name span { margin-left:3px; font-size:13px; font-family:Arial; font-weight:bold; line-height:250%;}
.mekan_get { min-height:35px; width:250px; padding-top:5px;  float:left;}
.mekan_get span { margin-left:3px; font-size:13px; font-family:Arial;}
.mekan_foto_title { height: 20px; width: 180px; margin-top: 5px; margin-left: 10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; text-align:center;
 -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #f89306));
        background:-moz-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-webkit-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-o-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-ms-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:linear-gradient(to bottom, #fbb450 5%, #f89306 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89306',GradientType=0);
        
        background-color:#fbb450;
        
        -moz-border-radius:7px;
        -webkit-border-radius:7px;
        border-radius:7px;
        
        border:1px solid #c97e1c;
        
        display:inline-block;
        color:#ffffff;
        font-family:Trebuchet MS;
        font-size: 17px;
        font-weight:bold;
        padding: 15px 1px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #8f7f24;
        
}
.mekan_foto_title a { 
        color:#ffffff;

        
}
.mekan_foto_main { height:auto; width: 760px; float: left;}
.mekan_foto_main img {  width: 128px; margin: 10px; border: solid 1px #7D97B3; border-radius: 10px;}
.sosyal_ag { float:right; width:120px; border-radius:5px; height:30px; background-color:#E4E4E4; border:solid 1px #ccc; line-height:2; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#039;}
.sosyal_ag span:hover { color:#000;}
.mekan_get  ul { margin:0; padding:0; margin-left:0; margin-top:-5px;}
.mekan_get  li{ width:83px; min-height:35px; max-height:60px; margin-left:0; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:13px; border:solid 1px #CCC; list-style-type:none; float:left; overflow:hidden; margin-right: 2px;
margin-bottom: 2px;}
/*sıkça sorulan sorular*/
.soru { min-height:28px; width:745px; background-color: #336C99; font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #FFF; padding-left:15px; padding-top:12px; margin-bottom:2px; cursor:pointer;}
.soru:hover { background-color: #0E4A79; color:#fff;}
.soru cevap { float:right; font-weight:bold; font-size:14px; color:#333;}
.cevap { min-height:28px; width: 735px; background-color: #90B4C5; padding-bottom: 10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #FFF; padding-left: 25px; padding-top: 22px; padding-bottom: 22px; margin-bottom:2px; cursor:pointer;}
.cevap:hover { background-color: #124770; color: #FFF;}
.ort_main { height: auto; width: 745px; float: left;  font-size: 11px !important; font-family: Arial; color:#444; }
/*iletişim*/
.iletisim_left{ width:480; height:auto; float:left;}
.iletisim_right{ width:300px; height:auto; float:left;}
.iletisim_left ul { margin:0; padding:0;}
.iletisim_left li { width:300px; min-height:50px; max-height:250px; list-style-type:none; }
.record_name { height:20px; width:290px; color:#000; font-size:15px; font-weight:bold; font-family:Arial; padding-left:10px;}
.record_input { height:auto; width:100%; margin-bottom:10px;}
.iletisim_get { width:200px; margin-top:15px; overflow:hidden;}
.iletisim_get iletisim_tel { font-size:16px; font-weight:bold;}
.iletisim_get span { font-size:15px; font-weight:400;}
.etki_img { height: 212px;width: 256px; float: left; border:solid 1px #ccc; border-radius: 7px; margin-right:15px; box-shadow: 0px 0px 6px #000;}


.menu_mid { height: 30px; width:auto; float:left;
   position:relative;
-moz-box-shadow: 0px 10px 14px -7px #00466b;
        -webkit-box-shadow: 0px 10px 14px -7px #21516B;
        box-shadow: 0px 10px 14px -7px #5A88A0;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6f91a3), color-stop(1, #3e657a));
        background:-moz-linear-gradient(top, #6f91a3 5%, #3e657a 100%);
        background:-webkit-linear-gradient(top, #6f91a3 5%, #3e657a 100%);
        background:-o-linear-gradient(top, #6f91a3 5%, #3e657a 100%);
        background:-ms-linear-gradient(top, #6f91a3 5%, #3e657a 100%);
        background:linear-gradient(to bottom, #6f91a3 5%, #3e657a 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6f91a3', endColorstr='#3e657a',GradientType=0);
        
        background-color:#6f91a3;
        
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        border: 1px solid #54798D;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size: 11px;
        font-weight:bold;
        padding: 9px 14px 0px 12px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #106796;
  margin-bottom: 17px;
 width: 755px; margin-left: 5px;}
.menu_mid ul { margin:0; padding:0;}
.menu_mid ul li { min-height: 22px; padding-left: 16px; padding-right:19px; line-height: 1.5; color:#fff;  list-style-type:none;float:left; border-right: solid 1px rgba(0, 70, 160, 0.2); font-size: 15px; text-shadow: none; position:relative;}
.menu_mid ul li:hover { background-color: #096996; color: #FFF; border-radius: 9px;}
.menu_mid  ul li ul{width: 180px;height:auto;float:left;position:absolute;top: 21px;left:0px;z-index:1;display:none; background-color: #1771A3; color: #fff;border-radius: 10px;}
.menu_mid ul li ul a{width:163px;height:30px;line-height:30px;float:left;background:none;}
.menu_mid  ul li ul li {min-height:20px;border:none; border-bottom:dotted 1px #ccc; width:180px; padding:0; font-size: 15px;}
.de ul:hover { background-color:#ccc; color:#0C6;}
.menu_mid  li:hover >  ul{display: block;}
.menu_mid  ul li ul li ul{width:180px;height:auto;float:left;position:absolute;background:#6c6b6b;top:0px;left:180px;z-index:1;display:none; }
.footer_content {width: 1000px; margin:auto;}
.footer {  width: 100%; overflow: hidden; padding-top: 25px; float: left; margin-top:30px;
-moz-box-shadow: 0px 10px 14px -7px #276873;
        -webkit-box-shadow: 0px 10px 14px -7px #276873;
        box-shadow: 0px 10px 14px -7px #276873;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
        background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
        
        background-color:#599bb3;
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size: 14px;
        font-weight:bold;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #3d768a;

}
.footer a {
        color:#ffffff;

}
.cevap_button { height: 20px; width: 70px; float: right;}
.soru_text { min-height: 35px; width: 500px; float: left;}
ayirici {float: left;}

.cmnt_main { height:100px; width:450px; }
.yorum_cvp { height:100px; width:450px; min-height: 50px;  width: 720px;  float: left;  border: solid 2px #E9E9E9;  box-shadow: rgba(0, 0, 0, 0.0980392) 1px 1px 2px 0px;  border-radius: 5px;  padding: 5px;  color: #666;}
.cmnt_arrow { height:0; width:0;  float:left; border-top-width:20px;    border-bottom-width:23px;border-right-width:34px;border-left-width:1px; margin-top:5px; border-style:solid; border-color: transparent #e9e9e9 transparent  transparent ;}
.cmnt_text { min-height:50px; width: 720px;  float:left; border:solid 2px #e9e9e9;    box-shadow: rgba(0, 0, 0, 0.0980392) 1px 1px 2px 0px; border-radius:5px; padding:5px; color:#666;}
.cmnt_user_name { height:30px; width:100px; color:#09F; font-size:15px; font-family:Arial; font-weight:bold; float:left; padding-top:15px;}

.cvp_arrow { height:0; width:0; border-width:20px; border-style:solid;  border-color: transparent transparent #e9e9e9 transparent ; margin-left:5px;}
.mekan_yorum_title{ height:35px; width: 200px; font-size: 18px; font-weight: bold; font-family: Arial; color:#5EA6DF;}
.mekan_yorum_mid {}
span {/* font-size:12px !important; */}
.myButton {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
        
        background-color:#ededed;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        color: #333;
        border:1px solid #dcdcdc;
        
        display:inline-block;
        padding: 10px;
        padding-left: 25px;
        padding-right: 25px;
        margin-top: 10px;
}
.music_list  ul{ margin: 0; padding: 0;}
.music_list li { height: auto; padding: 10px; width: 350px;  overflow: hidden; border-radius: 8px; margin-top: 7px;  font-size: 15px;
-moz-box-shadow: 0px 10px 14px -7px #276873;
        -webkit-box-shadow: 0px 10px 14px -7px #276873;
        box-shadow: 0px 10px 14px -7px #276873;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
        background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
        
        background-color:#599bb3;
}
.music_list a { color:#fff;}  
.music_list li img { height: 15px; width: 18px; margin-right: 5px;}
.music_list li:hover {

-moz-box-shadow: 0px 10px 14px -7px #276873;
        -webkit-box-shadow: 0px 10px 14px -7px #276873;
        box-shadow: 0px 10px 14px -7px #276873;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
        background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:linear-gradient(to bottom, #96C9DB 5%, #408c99 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
        
        background-color:#599bb3; cursor: pointer;
    }
.etkin_detay { height: auto; overflow: hidden; width:420px; margin-top: 10px; padding-bottom: 15px; padding-left: 5px;}
.etkn_main { min-height: 20px; height:auto; overflow: hidden; width: 400px; margin-top: 10px; padding: 5px; 
-moz-box-shadow: 0px 10px 14px -7px #276873;
        -webkit-box-shadow: 0px 10px 14px -7px #276873;
        box-shadow: 0px 10px 14px -7px #276873;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
        background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
        background:linear-gradient(to bottom, #96C9DB 5%, #408c99 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
        
        background-color:#599bb3;
 border-radius:5px; box-shadow: 0px 1px 6px #000;}
.detay_title { height: auto; width: 100px; float: left; font-weight: bold; color:#fff; font-size: 13px;}
.detay_cvp { height: auto; width: 250px; float: right; overflow: hidden; color:#242323; font-size: 13px; font-weight: bold;} 
.etkn_main span { color:#fff; font-weight: bold;} 
.detay_acik { width: 500px; height: auto;  }
.mn_txt-fot { width:768px; overflow:hidden; height:auto; float:right; margin-top:18px; position:relative; padding:10px; border-radius:3px; 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;}
.mn_txt-fot:last-child{
	margin-bottom:15px;
}
.mn_txt-fot .cls-cols-photo {
	width:80px;
	height:80px;
	float:left;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border: solid 3px #FAF8F8;
}
.mn_txt-fot .cls-cols-photo img {
	width:100%;
	height:100%;
}
.mn_txt-fot .cls-cols-txt {
	width:677px;
	height:auto;
	float:right;
}
.dgrd-blue {
-webkit-box-shadow: 0px 10px 14px -7px #00466B;
box-shadow: 0px 10px 14px -7px #00466B;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6196B3), color-stop(1, #0076D1));
background: -moz-linear-gradient(top, #6196b3 5%, #0076d1 100%);
background: -webkit-linear-gradient(top, #6196B3 5%, #0076D1 100%);
background: -o-linear-gradient(top, #6196b3 5%, #0076d1 100%);
background: -ms-linear-gradient(top, #6196b3 5%, #0076d1 100%);
background: linear-gradient(to bottom, #6196B3 5%, #0076D1 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6196b3', endColorstr='#0076d1',GradientType=0);
background-color: #6196B3;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border:solid 1px transparent;
}
.dgrd-blue2 {
-moz-box-shadow: 0px 10px 14px -7px #036780;
-webkit-box-shadow: 0px 10px 14px -7px #036780;
box-shadow: 0px 10px 14px -7px #036780;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9CD0E0), color-stop(1, #2692AD));
background: -moz-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
background: -webkit-linear-gradient(top, #9CD0E0 5%, #2692AD 100%);
background: -o-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
background: -ms-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
background: linear-gradient(to bottom, #9CD0E0 5%, #2692AD 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9cd0e0', endColorstr='#2692ad',GradientType=0);
background-color: #9CD0E0;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
border: 1px solid #3896AD;
}
.cols-title {
	margin:0;
	padding:0;
	color:#000;
	font-size:15px;
	font-weight:normal;
}
.cols-title2 {
	margin:0;
	padding:0;
	color:#fff;
	font-size:15px;
	font-weight:normal;
}
.mn_txt-fot .cls-cols-txt span {
	color:#fff;
}
.etiket-cols {
	width: 160px;
	margin-top:15px;
	padding:8px;
	overflow:hidden;
}
.et-btn {
	padding: 3px 4px;
	border-radius: 3px;
	color: #FFF;
	float: left;
	margin: 1px;
}
.etkt-mn {
	margin-top:2px;
	overflow:hidden;
}
.etkt-mn .dgrd-blue:hover{
-moz-box-shadow: 0px 10px 14px -7px #036780;
-webkit-box-shadow: 0px 10px 14px -7px #036780;
box-shadow: 0px 10px 14px -7px #036780;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9CD0E0), color-stop(1, #2692AD));
background: -moz-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
background: -webkit-linear-gradient(top, #9CD0E0 5%, #2692AD 100%);
background: -o-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
background: -ms-linear-gradient(top, #9cd0e0 5%, #2692ad 100%);
background: linear-gradient(to bottom, #9CD0E0 5%, #2692AD 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9cd0e0', endColorstr='#2692ad',GradientType=0);
background-color: #9CD0E0;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
border: 1px solid #3896AD;
	
}